Open SCAP Library

Data Fields
cce_reference Struct Reference
CCE

Structure holding a CCE reference. More...

`#include <cce.h>`

## Public Member Functions
Getters
Return value is pointer to structure's member. Do not free unless you null the pointer in the structure. Use remove function otherwise.
const char * | cce_reference_get_source (const struct cce_reference *ref)
| Get source of CCE reference.
const char * | cce_reference_get_value (const struct cce_reference *ref)
| Get contents of CCE reference.

## Data Fields
char * | source
char * | value

## Detailed Description

Structure holding a CCE reference.

The documentation for this struct was generated from the following files:

- cce_priv.h
- cce.h